TAAS - Feature #41

Print Heading
09/01/2022 04:39 PM - Anil KV

Status: Reopen Bugs Coding Done Start date: 09/04/2022
Priority: Normal Due date: 09/12/2022
Assignee: Greeshma S % Done: 70%
Category: Estimated time: 20:00 hours
Target version: 22.12 Spent time: 47:00 hours
Owner(Agency): Travvise Tested By: Amal Cyriac
Time Taken(HH): 45.00 Code Reviewed By:

Module: Print Heading

Description
Coding Print Heading

History

#1 - 09/01/2022 04:41 PM - Anil KV
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

#2 - 09/14/2022 10:24 AM - Amal Siby
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#3 - 09/15/2022 12:23 PM - Anil KV

public IstPdfFont: any[] =[ { "strld": "Time Roman", "strLabel": "Time Roman(English and Arabic)", "blnDisable": false, "blnActive": true,

"IstLanguages": ["eg", "ar"], "strRemarks™: "}, { "strld": "Arial", "strLabel": "Arial(English and Arabic)", "bInDisable": false, "bInActive": false,
"IstLanguages": ["eg", "ar"], "strRemarks": "™},  { "strld": "Courier New", "strLabel": "Courier New(English and Arabic)", "bInDisable": true, "bInActive":
false, "IstLanguages": ["eg", "ar"], "strRemarks": " },

l;

#4 - 09/16/2022 02:29 PM - Anil KV
- File deleted (2-tsModel.ts)

#5 - 09/16/2022 02:29 PM - Anil KV
- File deleted (1-CsModel.cs)

#6 - 09/16/2022 02:29 PM - Anil KV
- File deleted (3-CsFile.cs)

#7 - 09/16/2022 02:29 PM - Anil KV
- File deleted (4-CsControllerFile.cs)

#8 - 09/16/2022 02:29 PM - Anil KV
- File deleted (5-TsFile.ts)

#9 - 09/16/2022 02:29 PM - Anil KV
- File deleted (6-HtmiFile.html)

05/03/2025 1/3




#10 - 09/16/2022 02:29 PM - Anil KV
- File deleted (sql.sql)

#11 - 09/16/2022 02:30 PM - Anil KV
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

#12 - 09/16/2022 02:33 PM - Anil KV

public lstPapperOrientation: any[] = [
{ "intId": 1, "strLabel": "Portrait", "blnDisable":

{ "intId": 2, "strLabel": "Landscape", "blnDisable":

17

#13 - 09/22/2022 09:53 AM - Amal Siby

- Status changed from Coding Started to Particialy Coding Done
- % Done changed from 40 to 30

- Time Taken(HH) set to 45.00

#14 - 09/22/2022 10:36 AM - Amal Siby

false, "blnActive": false,

false, "blnActive": true,

Partially Completed. but in grid data is not visible when updating & saving.but when Refreshing it will come.

#15 - 12/07/2022 06:31 PM - Amal Siby
- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 40 to 60

Bug fixed. Coding done

#16 - 12/14/2022 04:31 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND ****
1.IMAGE FILES MISSING WHILE UPDATING
2.DONT ALLOW TWO ORIENTATIONS AT A TIME

#17 - 01/09/2023 04:02 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Main Header Image tab On hold

#18 - 05/03/2024 10:50 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

"strRemarks":
"strRemarks":

}I

}

Files

2-tsModel.ts 1.75 KB 09/16/2022 Anil KV
3-CsFile.cs 16.8 KB 09/16/2022 Anil KV
1-CsModel.cs 3.18 KB 09/16/2022 Anil KV
4-CsControllerFile.cs 24.3 KB 09/16/2022 Anil KV
5-TsFile.ts 13.3 KB 09/16/2022 Anil KV
6-HtmiFile.html 1.9KB 09/16/2022 Anil KV
sql.sql 17.8 KB 09/16/2022 Anil KV
